<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews Page</title>
</head>
<body>
	
	<h2>This is the reviews page of the music folder.</h2>
	
	<h3> Find bear images here...</h3>
	
	<a href="https://placebear.com" target="_blank"><img src="https://placebear.com/g/200/300"><br></a> 
	<code>&lt;img src = "https://placebear.com" &gt;</code>
	<ul>
	<li><h4>Find the image source link <a href="https://placebear.com/" target="_blank">here</a>.</h4></li>
	</ul>
	
	<ol type="a">
		
		<li>Go to the music folder's index page <a href="index.html">here</a>.</li>
		
		<li>Go to the music folder's listings page <a href="listings.html">here</a>.</li>
		
		<li>Go to the main index page <a href="../index.html">here</a>.	</li>

	</ol>
</body>
</html>